@import url('https://fonts.googleapis.com/css2?family=Dosis:wght@200..800&display=swap');
.rounded-circle {
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #ccc;
}

.scroll-container {
    width: 100%;
    overflow-x: auto;
    white-space: nowrap;
    padding: 30px 0 30px 0;
}

.item-group {
    display: inline-flex;
    flex-wrap: nowrap;
}

.item-group a {
    margin-right: 10px;
    height: 100px;
}

.item-group a img {
    height: 100%;
}

.item-group a:last-child {
    margin-right: 0;
}